Bug 129022 - exim won't use procmail if it is available
Summary: exim won't use procmail if it is available
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: exim (Show other bugs)
(Show other bugs)
Version: 2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-03 01:10 UTC by Mike Fedyk
Modified: 2008-08-02 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-25 19:37:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Here is the relevant parts from a debian testing box (597 bytes, text/plain)
2004-08-03 01:13 UTC, Mike Fedyk
no flags Details

Description Mike Fedyk 2004-08-03 01:10:27 UTC
Description of problem:
No support for procmail in default exim config.

Version-Release number of selected component (if applicable):
Version     : 4.33                              Vendor: Red Hat, Inc.
Release     : 2                             Build Date: Fri 07 May
2004 09:17:13 PM PDT

Comment 1 Mike Fedyk 2004-08-03 01:13:07 UTC
Created attachment 102378 [details]
Here is the relevant parts from a debian testing box

Comment 2 Matthew Miller 2005-04-26 16:35:35 UTC
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.

Comment 3 John Thacker 2006-10-25 19:37:39 UTC
Closed per above message and lack of response.  Note that FC2 is not even
supported by Fedora Legacy currently.


Note You need to log in before you can comment on or make changes to this bug.